# $Revision: 1.6 $, $Date: 2002/01/18 09:19:55 $
Summary:	A wrapper for Pine and GnuPG/PGP2/PGP5/PGP6
Summary(es):	Un filtro para el Pine y GnuPG/PGP2/PGP5/PGP6
Summary(pl):	Nakadka na Pine i GnuPG/PGP2/PGP5/PGP6
Summary(pt_BR):	Um filtro para o Pine e GnuPG/PGP2/PGP5/PGP6
Name:		pgp4pine
Version:	1.76
Release:	2
License:	GPL
Vendor:		Holger Lamm <holger@flatline.de>
Group:		Applications/Text
Group(de):	Applikationen/Text
Group(pl):	Aplikacje/Tekst
Source0:	http://pgp4pine.flatline.de/%{name}-%{version}.tar.gz
Patch0:		%{name}-DESTDIR.patch
URL:		http://pgp4pine.flatline.de
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Requires:	pine

%description
A filter for Pine to encrypt/sign your Mail with PGP or GPG.

%description -l es
Un filtro para el Pine encriptar/assinar su correo electronico con PGP
o GPG.

%description -l pl
Filtr dla Pine umoliwiajcy podpisywanie/szyfrowanie poczty przy uyciu
PGP lub GPG.

%description -l pt_BR
Um filtro para o Pine encriptar/assinar seu correio eletrnico com PGP
ou GPG.

%prep
%setup -q
%patch0 -p1

%build
rm -f missing
aclocal
autoconf
automake -a -c
%configure \
	--with-docdir=%{_datadir}/doc
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

gzip -9nf INSTALL README pgp4pine/docs/en/{FAQ,PGP_MIME}

%clean
rm -rf $RPM_BUILD_ROOT

%post
echo "ATTENTION! Installation is not yet complete."
echo "You must configure Pine to use pgp4pine!"
echo "Read %{_docdir}/%{name}-%{version}/INSTALL.gz to know how."

%files
%defattr(644,root,root,755)
%doc INSTALL.gz README.gz pgp4pine/docs/en/FAQ.gz pgp4pine/docs/en/PGP_MIME.gz
%doc pgp4pine/docs/en/pgp4pinerc.example
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: pgp4pine.spec,v $
Revision 1.6  2002/01/18 09:19:55  kloczek
- release 2.

Revision 1.5  2002/01/18 09:06:18  qboosh
- gzip doc, cosmetics

Revision 1.4  2002/01/18 08:18:41  adasi
 - polish summary and description
 - fixed docs (were not included in package)
 - Requires: pine (obvious :)

Revision 1.3  2002/01/18 03:16:24  kloczek
- finished,
- merged translations from Conectiva.

Revision 1.2  2002/01/18 02:14:35  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.1  2002/01/18 00:51:50  adasi
- Initial release; adapted from original spec
- STBR
